@charset "utf-8";
/* CSS Document */

@import url('golge.css');
@import url('fonts/stylesheet.css');

body				{ background-image:url(../images/bg.png); font-family:tahoma; font-size:12px;  margin-left:auto; margin-right:auto;}

.ic					{ background-color:#FFF; padding:5px;}

.menu						{ width:631px; height:69px; background-image:url(../images/menu-bg.jpg); background-repeat:no-repeat; position:relative; bottom:-8px; z-index:10}
.menu table					{ padding-top:30px;}
.menu table tr td a			{ font-family: 'FrutigerTrNormal'; font-size:13px; text-decoration:none; color:#000}
.menu table tr td a:hover	{ font-family: 'FrutigerTrNormal'; font-size:13px; text-decoration:none; color:#666}

.kalin				{  font-family: 'FrutigerTrBold';}

.banner				{ width:947px; height:225px; background-image:url(../images/banner-bg1.png); background-repeat:no-repeat; margin:0px auto;}
.banner-soru		{ height:225px; padding:6px;}
.banner-img			{ height:225px; padding:4px;  width:580px;}

.short-q-bg			{ width:327px; height:199px; background-image:url(../images/short-question-bg.png); background-repeat:no-repeat; margin-top:5px;}

.baslik				{ font-family: 'FrutigerTrBold'; font-size:12px; color:#000; padding-left:10px ; padding-top:3px;}

.baslik-head		{ font-family: 'FrutigerTrBold'; font-size:12px; color:#FFF; padding-left:10px ; padding-top:3px;}

.yan-baslik			{ color:#145478; font-family: 'FrutigerTrBold'; font-size:12px; height:14px;  }
.yan-baslik-2		{ color:#333; font-family: 'FrutigerTrBold'; font-size:12px; height:14px; padding:8px 8px 0px 8px;  }
.yan-baslik-3		{ color:#1f8361; font-family: 'FrutigerTrBold'; font-size:12px; height:14px; padding:8px 8px 0px 8px;   }

.yazi				{  font-family:tahoma; font-size:12px; padding-top:5px;}
.yazi1				{  font-family:tahoma; font-size:12px; padding-top:5px; letter-spacing:1px;}

#sol				{ height:54px; position:relative; padding:8px;}

.small-menu					{ color:#333; font-family:Tahoma; font-size:10px; text-decoration:none; letter-spacing:0px; padding: 10px 30px 5px 0px;}
.small-menu a				{ color:#333; font-family:Tahoma; font-size:10px; text-decoration:none;}
.small-menu a:hover			{ color:#666;}

.small-menu-2					{ color:#333; font-family:Tahoma; font-size:10px; text-decoration:none; letter-spacing:0px; }
.small-menu-2 a				{ color:#333; font-family:Tahoma; font-size:11px; text-decoration:none;}
.small-menu-2 a:hover			{ color:#666;}

.small-menu-beyaz					{ color:#FFF; font-family:Tahoma; font-size:10px; text-decoration:none; letter-spacing:0px; padding: 10px 30px 5px 0px;}
.small-menu-beyaz a				{ color:#FFF; font-family:Tahoma; font-size:10px; text-decoration:none;}
.small-menu-beyaz a:hover			{ color:#E2E2E2;}

.small-menu1, .small-menu1 a	{ color:#333; font-family:Tahoma; font-size:10px; text-decoration:none; letter-spacing:0px ; padding-right:3px;}
.small-menu1 a:hover			{ color:#666; text-decoration:underline;}


